RubyGems Navigation menu

conscript 0.2.4

Provides ActiveRecord models with draft instances, including associations

Gemfile
          gem 'conscript', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install conscript
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,811

For this version 668

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.4 - August 29, 2013 (11.5 KB)
  2. 0.2.3 - July 17, 2013 (11.5 KB)
  3. 0.2.1 - July 12, 2013 (11 KB)
  4. 0.1.0 - July 9, 2013 (11 KB)
  5. 0.0.2 - July 9, 2013 (10 KB)
Show all versions (6 total)